
Redmine - Defect #22922

error, issue view page in ubuntu 14.0.4 chrome

2016-05-30 11:36 - sanghoon park

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.2

Description

Format error of issue attributes of an issue view page in ubuntu 14.0.4 chrome (ver 50.0.2661.102 (64-bit))

windows 7 IE 11 is fine ok...

History

#1 - 2016-05-30 13:44 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I think your custom theme or plugin causes problem.

Try without these.

#2 - 2016-06-02 13:15 - sanghoon park

i'm mistake..

ok..fine.

#3 - 2016-06-02 13:20 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for your feedback.

Files

redmine-3.2.2 bug.png 39.8 KB 2016-05-30 sanghoon park
